/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
    /* header part start */
    .nav-box{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .w-99{
        width: 100%;
    }
    .logo-box a{
        
        font-size: 18px;
        font-weight: 600;
        color: #F73859;
        padding: 7px 10px;
        border: 3px solid #F73859;
    }
    .phone-box a{
        font-size: 18px;
    }
    /* header part end */
    /* banner part start */
    .banner{
        min-height: 70vh;
        background-image: url("../images/banner-3.jpg");
        background-position: top right;
    }
    .banner-text h1,.what-top h1,.contact-heading h1
    ,.faq-heading h1{
        font-size: 36px;
        line-height: 50px;
    }
    .banner-text{
        width: 215px;
        max-width: 100%;
    }
    .banner-text h1{
        font-size: 22px;
        line-height: 28px;
        text-shadow: 1px 1px 2px #fff;
    }
    .com-btn{
        padding: 12px 25px;
        font-size: 15px;
        
        background-color: #F73859;
        
        
    }
    /* banner part end */

    /* parmanent part start */
    .parmanent-text p{
        font-size: 20px;
        line-height: 33px;
        
    }
    /* parmanent part end */

    /* what part start */
    .step-main-box{
        margin: 0 auto;
    }
    .step-number{
        margin: 0 auto;
        width: 120px;
        height: 120px;
        
    }
    .step-number p{
        font-size: 25px;
        
        color: #fff;
        
    }
    .number{
        font-size: 45px;
        line-height: 30px;
        
    }
    .step-text h2{
        font-size: 30px;
        line-height: 40px;
    }
    .step-img{
        right: 0;
        left: 0;
        
    }
    .step-img img{
        width: 100%;
    }
    .step-main-box{
        max-width: 100%;
        height: 400px;
    }
    /* what part end */

    /* faq part start */
    .faq-text h3{
        font-size: 19px;
    }
    /* faq part end */

    /* contact page part start */
    .form-box{
        padding: 15px;
    }
    .main-form{
        padding: 10px;
        
    }
    .submit-box button{
        padding: 8px 20px;
        font-size: 16px;
        font-weight: 700;
        color: #F73859;
        background-color: #fff;
        border: 2px solid #fff;
        border-radius: 5px;
        transition: .3s;
    }
    /* contact page part end */
 }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    /* header part start */
    .w-99{
        width: 50%;
    }
    /* header part end */
    /* banner part start */
    .banner{
        min-height: 90vh;
        background-image: url("../images/banner-3.jpg");
        background-position: top right;
    }
    .banner-text{
        width: 315px;
        max-width: 100%;
    }
    .banner-text h1{
        font-size: 26px;
        line-height: 28px;
        text-shadow: 1px 1px 2px #fff;
    }
    /* banner part end */
    /* what part start */
    .step-main-box{
        margin: 0 auto;
    }
    /* what part end */
 }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
    /* header part start */
    .w-99{
        width: 50%;
    }
    /* header part end */
    /* what part start */
    .step-main-box{
        margin: 0 auto;
    }
    /* what part end */
 }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {  }

/*Extra large devices (Extra large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {  }

/*Extra large devices (Extra Extra large desktops, 1400px and up)*/
@media (min-width: 1400px) {  }